QuikrBox admin - Bug #7526

Manage store > | have applied filter of Store status pending but during export file it shows some

store status approved please check
09/08/2023 01:40 PM - priyanka Sharma

Status: Closed Start date: 09/08/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202309081339-dxtmn.png
clipboard-202309081339-havto.png

History

#1 - 10/04/2023 04:05 PM - Mohd Irfan

- Assignee changed from Irfan Varis to olatayo John

#2 - 10/04/2023 04:09 PM - olatayo John

- Status changed from New to Resolved

#3 - 10/06/2023 06:21 PM - priyanka Sharma

- Status changed from Resolved to Closed
